.modal-header i.fa,.modal-header i.fi,.modal-header i.glyphicon,a>i.fa:first-child,a>i.fi:first-child,a>i.glyphicon:first-child,button>i.fa:first-child,button>i.fi:first-child,button>i.glyphicon:first-child{margin-right:5px}
a>i.fa:last-child,a>i.fi:last-child,a>i.glyphicon:last-child,button>i.fa:last-child,button>i.fi:last-child,button>i.glyphicon:last-child{margin-right:0}
ul.dropdown-menu>li.divider:first-child,ul.dropdown-menu>li.divider:last-child{display:none}
.glyphicon-none:before{content:"\2122";color:transparent!important}
.fa-none:before{content:"\2122";color:transparent!important}
.dropdown-submenu{position:relative}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px}
.dropdown-menu-left .dropdown-submenu>.dropdown-menu{left:100%;margin-left:-1px}
.dropdown-menu-right .dropdown-submenu>.dropdown-menu{left:initial;right:100%;margin-right:-1px}
.dropdown-submenu:hover>.dropdown-menu{display:block}
.dropup .dropdown-submenu>.dropdown-menu{margin-bottom:auto;bottom:-6px;top:auto}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px}
.dropdown-submenu:hover>a:after{border-left-color:#fff}
.vispa-hidden{display:hidden}
.vispa-modal{position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,.4);cursor:default;z-index:10}
.vispa-center-center{display:flex;justify-content:center;align-items:center}
.vispa-table-outer{display:table;height:100%;width:100%}
.vispa-table-inner{display:table-cell;vertical-align:middle}
.vispa-rtl-fix{color:transparent;font-size:0}
.vispa-rtl-fix-hidden{color:transparent;font-size:0;display:none}
.vispa-caret-trans{border-top-color:transparent!important;border-bottom-color:transparent!important}
.vispa-zeroheight{height:0!important}
body>.blocker{visibility:hidden!important;opacity:0!important}
.btn-nostyle{border:none;background:0 0}
.modal{position:absolute;display:table;width:100%;height:100%}
.modal.backdrop{background-color:rgba(0,0,0,.5)}
.modal.prompt input{display:block;margin-top:1em;width:100%}
.modal h4.modal-title button.vispa-comp-close{float:right}
body{padding-top:20px;padding-bottom:20px}
.vispa-header-logo{margin-right:15px}
.tab-content{margin-top:20px}
.space{margin:0 10px}
.form-control{position:relative;font-size:16px;height:auto;padding:10px;box-sizing:border-box}
.form-control:focus{z-index:2}
#password1{margin-bottom:-1px;border-bottom-left-radius:0;border-bottom-right-radius:0}
#password2{border-top-left-radius:0;border-top-right-radius:0;margin-bottom:20px}